Subject: [6tsch] Constrained Node/Network Cluster @ IETF88, early draft version

From: Carsten Bormann <[email-masked]>
Date: Sat, 5 Oct 2013 18:31:17 +0200

A first draft version of the IETF88 agenda is out.
** THIS IS GOING TO CHANGE ** for conflict resolution, 
so please don't make travel arrangements based on it.

Here is my usual eclectic condensed agenda built from that.  
All times are PST (UTC-0800).
The Constrained Node/Network group meetings are nicely spread out over the week.

The lwig/6tisch conflict is unfortunate; this will split the audience.

The oauth conflict on Monday is survivable, we'll do all security-related CoRE work on Thursday then.

Grüße, Carsten

MONDAY, November 4, 2013

0900-1130  Morning Session I
Georgia B	APP	appsawg	Applications Area Working Group WG - - Combined with APPAREA
Regency D	INT	6man	IPv6 Maintenance WG

1300-1430  Afternoon Session I
Regency B	SEC ***	dice	DTLS In Constrained Environments WG

1450-1720  Afternoon Session II
Georgia B	APP ***	core	Constrained RESTful Environments WG
Regency C	INT	intarea	Internet Area Working Group WG
Plaza C 	SEC	oauth	Web Authorization Protocol WG

1740-1940  Afternoon Session III
Regency A	APP	httpbis	Hypertext Transfer Protocol Bis WG
Regency D	OPS	v6ops	IPv6 Operations WG
Regency C	RTG	rtgarea	Routing Area Open Meeting

TUESDAY, November 5, 2013

0900-1130  Morning Session I
Georgia A	APP	httpbis	Hypertext Transfer Protocol Bis WG

1300-1400  Afternoon Session I
Plaza A 	APP	json	JavaScript Object Notation WG
Regency B	INT	its	Intelligent Transportation Systems BOF

1420-1550  Afternoon Session II
Georgia B	INT ***	6tisch	IPv6 over the TSCH mode of IEEE 802.15.4e WG
Regency A	INT ***	lwig	Light-Weight Implementation Guidance WG
Regency B	TSV	tsvwg	Transport Area Working Group WG

1610-1840  Afternoon Session III
Regency A	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Plaza A 	OPS	eman	Energy Management WG
Georgia A	SEC	tls	Transport Layer Security WG

WEDNESDAY, November 6, 2013

1300-1530  Afternoon Session I
Regency C	OPS	v6ops	IPv6 Operations WG
Regency D	SEC	perpass	Handling Pervasive Monitoring in the IETF  BOF
Georgia B	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

THURSDAY, November 7, 2013

0900-1130  Morning Session I
Regency D	INT	homenet	Home Networking WG
Georgia A	SEC	jose	Javascript Object Signing and Encryption WG
Regency C	TSV	tsvarea	Transport Area Open Meeting

1300-1500  Afternoon Session I
Regency D	SEC	saag	Security Area Open Meeting

1520-1720  Afternoon Session II
Georgia B	APP ***	core	Constrained RESTful Environments WG

FRIDAY, November 8, 2013

0900-1100  Morning Session I
Regency D	RTG ***	roll	Routing Over Low power and Lossy networks WG
Georgia B	SEC	httpauth	Hypertext Transfer Protocol Authentication WG
Regency B	TSV	tsvwg	Transport Area Working Group WG

1120-1220  Afternoon Session I
Regency D	INT	dnssd	Extensions for Scalable DNS Service Discovery  WG

1230-1330  Afternoon Session II
Regency D	INT	dnssd	Extensions for Scalable DNS Service Discovery  WG